RubyGems Navigation menu

sablon 0.4.0

Sablon is a document template processor. At this time it works only with docx and MailMerge fields.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - December 17, 2023 (3.85 MB)
  2. 0.3.2 - June 04, 2019 (3.82 MB)
  3. 0.3.1 - October 17, 2018 (3.82 MB)
  4. 0.3.0 - April 27, 2018 (3.82 MB)
  5. 0.2.1 - March 07, 2018 (3.88 MB)
Show all versions (35 total)

Runtime Dependencies (2):

nokogiri >= 1.8.5
rubyzip >= 1.3.0

Development Dependencies (4):

bundler >= 1.6
minitest ~> 5.4
rake ~> 13.0
xml-simple >= 0

Owners:

Pushed by:

Authors:

  • Yves Senn

SHA 256 checksum:

03e33c3cdeeb480748a34ff963f72e5b9eea484fd40734f0e2d805502af9d2a2

Total downloads 1,354,017

For this version 11,923

License:

MIT

Required Ruby Version: >= 2.2

Links: